--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: credit() allows you to return money to a card that was previously billed. You need to supply the amount, in cents or a money object, that you want to refund, and a TC transid for the transaction that you are refunding.
full_name: ActiveMerchant::Billing::TrustCommerceGateway#credit
is_singleton: false
name: credit
params: (money, identification, options = {})
visibility: public
